{
  "id": "1540203667959226370",
  "name": "小鸡彩虹英文版第二季",
  "imgCover": "https://img.luojigou.vip/Fmsz81vTpT9iVWuws2tVOuDwI9kY",
  "imgCoverMini": "https://img.luojigou.vip/FnV8CLD1Ci-oF2SAiDERZ6yV7Ez-",
  "createTime": "2022-06-24 13:22:24",
  "updateTime": "2022-06-24 13:22:56",
  "price": 6.9,
  "markingPrice": 7.9,
  "categoryId": "1533687853001138178",
  "courseCount": 13,
  "aiCourseSpuId": "1540203667934060546",
  "suitAge": "3-6",
  "wxNumber": null,
  "wxQrCode": null,
  "wxName": null,
  "wxHeadImg": null,
  "description": "<p><img src=\"https://img.luojigou.vip/FsgZtHx8XTH3cQbwF-5xZbFdc8YG\" /></p>",
  "mediaType": 0,
  "simpleDescription": "国内独家首创的彩色水墨画风；严谨的幼儿内容研发体系,全新理念的世界观架构；绿色、健康、零暴力的内容！",
  "sort": 998,
  "showChapter": 0,
  "courseType": 0,
  "subCategoryId": "1533687853001138178",
  "activityTag": null,
  "courseTags": [],
  "paidCount": 2,
  "latestLearnedRecordId": null,
  "latestLearnedRecord": {
    "id": "1541617205059674114",
    "userId": "1364835254064881665",
    "createTime": "2022-06-28 10:59:18",
    "updateTime": "2022-08-26 18:54:32",
    "aiCourseItemId": "1540205198213292034",
    "aiCourseSkuId": "1540203667959226370",
    "second": 33,
    "hasFinished": 0,
    "validDuration": 46,
    "intervals": "[[0, 1], [113, 152], [212, 215]]",
    "lastTime": 215
  },
  "abilityList": [],
  "commentCount": 0,
  "shareCount": 22,
  "collectCount": 2,
  "isCollect": 0,
  "hasPaid": 0,
  "isComment": 0,
  "isShare": 1,
  "imgCoverWidth": null,
  "imgCoverHeight": null,
  "shareUrl": "https://zaojiao.net/luojigou_web_shop_html/#/growTogether/group/course?id=1540203667959226370",
  "shareUrlQRCode": "http://app.zaojiao.net//QRCode/aiCourse/sku?id=1540203667959226370",
  "groupBuyActivity": null,
  "groupBuyActivityId": null,
  "groupBuyActivityUrl": null,
  "showCoverImg": 0,
  "spu": {
    "id": "1540203667934060546",
    "name": "小鸡彩虹英文版第二季",
    "imgCover": "https://img.luojigou.vip/Fmsz81vTpT9iVWuws2tVOuDwI9kY,https://img.luojigou.vip/FsD53yL9bhdd33eRjHKPv11lwe25",
    "imgCoverMini": "https://img.luojigou.vip/FnV8CLD1Ci-oF2SAiDERZ6yV7Ez-",
    "videoUrl": "https://video.training.luojigou.vip/Fjer1kevKlYNJKXE80imW1cJv0kf_low.mp4",
    "createTime": "2022-06-24 13:22:24",
    "updateTime": "2022-06-24 13:22:56",
    "price": 6.9,
    "markingPrice": 7.9,
    "categoryId": "1533687853001138178",
    "suitAge": "3-6",
    "parentNotice": null,
    "courseCount": 13,
    "description": null,
    "outline": null,
    "notice": null,
    "simpleDescription": "国内独家首创的彩色水墨画风；严谨的幼儿内容研发体系,全新理念的世界观架构；绿色、健康、零暴力的内容！",
    "mediaType": 0,
    "status": 1,
    "isDelete": 0,
    "sort": 998,
    "showChapter": 0,
    "isShow": true,
    "showCoverImg": 0
  },
  "totalStarCount": 0,
  "getStarCount": 0,
  "chapterList": [
    {
      "id": "1540205198192320513",
      "name": "第1章",
      "createTime": "2022-06-24 13:28:29",
      "updateTime": null,
      "aiCourseSkuId": "1540203667959226370",
      "sort": 0,
      "coverImgUrl": null,
      "itemList": [
        {
          "id": "1540205198213292034",
          "name": "01 大苹果The Large Apple",
          "videoId": "1540205198259429378",
          "aiCourseSkuId": "1540203667959226370",
          "sort": 0,
          "createTime": "2022-06-24 13:28:29",
          "updateTime": "2022-09-15 14:58:35",
          "readCount": 260,
          "aiCourseItemChapterId": "1540205198192320513",
          "type": 0,
          "payType": 1,
          "freeTime": 0,
          "audioId": null,
          "imgCover": "https://img.luojigou.vip/FnV8CLD1Ci-oF2SAiDERZ6yV7Ez-?imageView2/0/q/50|imageslim",
          "richText": null,
          "splitList": null,
          "hasReport": 1,
          "clockInUserCount": "0",
          "enable": 1,
          "hasReply": 0,
          "totalStarCount": 0,
          "getRecord": {
            "validDuration": 46,
            "intervals": "[[0, 1], [113, 152], [212, 215]]",
            "lastTime": 215,
            "aiCourseItemId": null
          },
          "starList": [],
          "readCountStr": "260",
          "video": {
            "id": "1540205198259429378",
            "videoUrl": "http://video.training.luojigou.vip/lm6giVlUMxuYKuVaBRTxRr6SNiO__low.mp4",
            "parentId": "1540205198213292034",
            "createTime": "2022-06-24 13:28:29",
            "updateTime": "2022-06-24 14:15:52",
            "width": 1920,
            "height": 1080,
            "thumbnailUrl": "http://video.training.luojigou.vip/lm6giVlUMxuYKuVaBRTxRr6SNiO__low.mp4?vframe/jpg/offset/1",
            "duration": "291.280000"
          },
          "hasClockIn": 0,
          "getStarCount": 0
        },
        {
          "id": "1540205198318149634",
          "name": "02 堆云朵Building a Cloudman",
          "videoId": "1540205198364286977",
          "aiCourseSkuId": "1540203667959226370",
          "sort": 1,
          "createTime": "2022-06-24 13:28:29",
          "updateTime": "2022-09-15 14:56:41",
          "readCount": 8,
          "aiCourseItemChapterId": "1540205198192320513",
          "type": 0,
          "payType": 0,
          "freeTime": 0,
          "audioId": null,
          "imgCover": "https://img.luojigou.vip/FnV8CLD1Ci-oF2SAiDERZ6yV7Ez-?imageView2/0/q/50|imageslim",
          "richText": null,
          "splitList": null,
          "hasReport": 1,
          "clockInUserCount": "0",
          "enable": 1,
          "hasReply": 0,
          "totalStarCount": 0,
          "getRecord": {
            "validDuration": null,
            "intervals": null,
            "lastTime": null,
            "aiCourseItemId": null
          },
          "starList": [],
          "readCountStr": "8",
          "video": {
            "id": "1540205198364286977",
            "videoUrl": null,
            "parentId": "1540205198318149634",
            "createTime": "2022-06-24 13:28:29",
            "updateTime": "2022-06-24 14:15:52",
            "width": 1920,
            "height": 1080,
            "thumbnailUrl": null,
            "duration": "292.080000"
          },
          "hasClockIn": 0,
          "getStarCount": 0
        },
        {
          "id": "1540205198423007233",
          "name": "03 小青的烦恼Berry’s Worries",
          "videoId": "1540205198464950273",
          "aiCourseSkuId": "1540203667959226370",
          "sort": 2,
          "createTime": "2022-06-24 13:28:29",
          "updateTime": "2022-09-15 14:56:41",
          "readCount": 8,
          "aiCourseItemChapterId": "1540205198192320513",
          "type": 0,
          "payType": 0,
          "freeTime": 0,
          "audioId": null,
          "imgCover": "https://img.luojigou.vip/FnV8CLD1Ci-oF2SAiDERZ6yV7Ez-?imageView2/0/q/50|imageslim",
          "richText": null,
          "splitList": null,
          "hasReport": 1,
          "clockInUserCount": "0",
          "enable": 1,
          "hasReply": 0,
          "totalStarCount": 0,
          "getRecord": {
            "validDuration": null,
            "intervals": null,
            "lastTime": null,
            "aiCourseItemId": null
          },
          "starList": [],
          "readCountStr": "8",
          "video": {
            "id": "1540205198464950273",
            "videoUrl": null,
            "parentId": "1540205198423007233",
            "createTime": "2022-06-24 13:28:29",
            "updateTime": "2022-06-24 14:15:52",
            "width": 1920,
            "height": 1080,
            "thumbnailUrl": null,
            "duration": "290.080000"
          },
          "hasClockIn": 0,
          "getStarCount": 0
        },
        {
          "id": "1540205198523670529",
          "name": "04 放风筝Flying a Kite",
          "videoId": "1540205198565613570",
          "aiCourseSkuId": "1540203667959226370",
          "sort": 3,
          "createTime": "2022-06-24 13:28:29",
          "updateTime": "2022-09-15 14:56:42",
          "readCount": 8,
          "aiCourseItemChapterId": "1540205198192320513",
          "type": 0,
          "payType": 0,
          "freeTime": 0,
          "audioId": null,
          "imgCover": "https://img.luojigou.vip/FnV8CLD1Ci-oF2SAiDERZ6yV7Ez-?imageView2/0/q/50|imageslim",
          "richText": null,
          "splitList": null,
          "hasReport": 1,
          "clockInUserCount": "0",
          "enable": 1,
          "hasReply": 0,
          "totalStarCount": 0,
          "getRecord": {
            "validDuration": null,
            "intervals": null,
            "lastTime": null,
            "aiCourseItemId": null
          },
          "starList": [],
          "readCountStr": "8",
          "video": {
            "id": "1540205198565613570",
            "videoUrl": null,
            "parentId": "1540205198523670529",
            "createTime": "2022-06-24 13:28:29",
            "updateTime": "2022-06-24 14:15:50",
            "width": 1920,
            "height": 1080,
            "thumbnailUrl": null,
            "duration": "287.240000"
          },
          "hasClockIn": 0,
          "getStarCount": 0
        },
        {
          "id": "1540205198624333825",
          "name": "05 小绿的愿望Kiwi’s Wish",
          "videoId": "1540205198670471170",
          "aiCourseSkuId": "1540203667959226370",
          "sort": 4,
          "createTime": "2022-06-24 13:28:29",
          "updateTime": "2022-09-15 14:56:42",
          "readCount": 8,
          "aiCourseItemChapterId": "1540205198192320513",
          "type": 0,
          "payType": 0,
          "freeTime": 0,
          "audioId": null,
          "imgCover": "https://img.luojigou.vip/FnV8CLD1Ci-oF2SAiDERZ6yV7Ez-?imageView2/0/q/50|imageslim",
          "richText": null,
          "splitList": null,
          "hasReport": 1,
          "clockInUserCount": "0",
          "enable": 1,
          "hasReply": 0,
          "totalStarCount": 0,
          "getRecord": {
            "validDuration": null,
            "intervals": null,
            "lastTime": null,
            "aiCourseItemId": null
          },
          "starList": [],
          "readCountStr": "8",
          "video": {
            "id": "1540205198670471170",
            "videoUrl": null,
            "parentId": "1540205198624333825",
            "createTime": "2022-06-24 13:28:29",
            "updateTime": "2022-06-24 14:15:51",
            "width": 1920,
            "height": 1080,
            "thumbnailUrl": null,
            "duration": "291.880000"
          },
          "hasClockIn": 0,
          "getStarCount": 0
        },
        {
          "id": "1540205198724997121",
          "name": "06 花裙子Berry’s Flower Skirt",
          "videoId": "1540205198771134465",
          "aiCourseSkuId": "1540203667959226370",
          "sort": 5,
          "createTime": "2022-06-24 13:28:29",
          "updateTime": "2022-09-15 14:56:42",
          "readCount": 8,
          "aiCourseItemChapterId": "1540205198192320513",
          "type": 0,
          "payType": 0,
          "freeTime": 0,
          "audioId": null,
          "imgCover": "https://img.luojigou.vip/FnV8CLD1Ci-oF2SAiDERZ6yV7Ez-?imageView2/0/q/50|imageslim",
          "richText": null,
          "splitList": null,
          "hasReport": 1,
          "clockInUserCount": "0",
          "enable": 1,
          "hasReply": 0,
          "totalStarCount": 0,
          "getRecord": {
            "validDuration": null,
            "intervals": null,
            "lastTime": null,
            "aiCourseItemId": null
          },
          "starList": [],
          "readCountStr": "8",
          "video": {
            "id": "1540205198771134465",
            "videoUrl": null,
            "parentId": "1540205198724997121",
            "createTime": "2022-06-24 13:28:29",
            "updateTime": "2022-06-24 14:15:52",
            "width": 1920,
            "height": 1080,
            "thumbnailUrl": null,
            "duration": "299.960000"
          },
          "hasClockIn": 0,
          "getStarCount": 0
        },
        {
          "id": "1540205198829854722",
          "name": "07 小蓝的发掘调查Indigo’s Big Discovery",
          "videoId": "1540205198871797762",
          "aiCourseSkuId": "1540203667959226370",
          "sort": 6,
          "createTime": "2022-06-24 13:28:29",
          "updateTime": "2022-09-15 14:56:42",
          "readCount": 8,
          "aiCourseItemChapterId": "1540205198192320513",
          "type": 0,
          "payType": 0,
          "freeTime": 0,
          "audioId": null,
          "imgCover": "https://img.luojigou.vip/FnV8CLD1Ci-oF2SAiDERZ6yV7Ez-?imageView2/0/q/50|imageslim",
          "richText": null,
          "splitList": null,
          "hasReport": 1,
          "clockInUserCount": "0",
          "enable": 1,
          "hasReply": 0,
          "totalStarCount": 0,
          "getRecord": {
            "validDuration": null,
            "intervals": null,
            "lastTime": null,
            "aiCourseItemId": null
          },
          "starList": [],
          "readCountStr": "8",
          "video": {
            "id": "1540205198871797762",
            "videoUrl": null,
            "parentId": "1540205198829854722",
            "createTime": "2022-06-24 13:28:29",
            "updateTime": "2022-06-24 14:15:50",
            "width": 1920,
            "height": 1080,
            "thumbnailUrl": null,
            "duration": "291.480000"
          },
          "hasClockIn": 0,
          "getStarCount": 0
        },
        {
          "id": "1540205198930518018",
          "name": "08 传说中的那个The Legendary Food",
          "videoId": "1540205198976655361",
          "aiCourseSkuId": "1540203667959226370",
          "sort": 7,
          "createTime": "2022-06-24 13:28:29",
          "updateTime": "2022-09-15 14:56:42",
          "readCount": 8,
          "aiCourseItemChapterId": "1540205198192320513",
          "type": 0,
          "payType": 0,
          "freeTime": 0,
          "audioId": null,
          "imgCover": "https://img.luojigou.vip/FnV8CLD1Ci-oF2SAiDERZ6yV7Ez-?imageView2/0/q/50|imageslim",
          "richText": null,
          "splitList": null,
          "hasReport": 1,
          "clockInUserCount": "0",
          "enable": 1,
          "hasReply": 0,
          "totalStarCount": 0,
          "getRecord": {
            "validDuration": null,
            "intervals": null,
            "lastTime": null,
            "aiCourseItemId": null
          },
          "starList": [],
          "readCountStr": "8",
          "video": {
            "id": "1540205198976655361",
            "videoUrl": null,
            "parentId": "1540205198930518018",
            "createTime": "2022-06-24 13:28:29",
            "updateTime": "2022-06-24 14:15:50",
            "width": 1920,
            "height": 1080,
            "thumbnailUrl": null,
            "duration": "291.680000"
          },
          "hasClockIn": 0,
          "getStarCount": 0
        },
        {
          "id": "1540205199031181313",
          "name": "09 小青的画Cherry the Model",
          "videoId": "1540205199073124354",
          "aiCourseSkuId": "1540203667959226370",
          "sort": 8,
          "createTime": "2022-06-24 13:28:29",
          "updateTime": "2022-09-15 14:56:43",
          "readCount": 8,
          "aiCourseItemChapterId": "1540205198192320513",
          "type": 0,
          "payType": 0,
          "freeTime": 0,
          "audioId": null,
          "imgCover": "https://img.luojigou.vip/FnV8CLD1Ci-oF2SAiDERZ6yV7Ez-?imageView2/0/q/50|imageslim",
          "richText": null,
          "splitList": null,
          "hasReport": 1,
          "clockInUserCount": "0",
          "enable": 1,
          "hasReply": 0,
          "totalStarCount": 0,
          "getRecord": {
            "validDuration": null,
            "intervals": null,
            "lastTime": null,
            "aiCourseItemId": null
          },
          "starList": [],
          "readCountStr": "8",
          "video": {
            "id": "1540205199073124354",
            "videoUrl": null,
            "parentId": "1540205199031181313",
            "createTime": "2022-06-24 13:28:29",
            "updateTime": "2022-06-24 14:15:51",
            "width": 1920,
            "height": 1080,
            "thumbnailUrl": null,
            "duration": "298.440000"
          },
          "hasClockIn": 0,
          "getStarCount": 0
        },
        {
          "id": "1540205199131844609",
          "name": "10 超级机器人Super Robot",
          "videoId": "1540205199173787649",
          "aiCourseSkuId": "1540203667959226370",
          "sort": 9,
          "createTime": "2022-06-24 13:28:29",
          "updateTime": "2022-09-15 14:56:43",
          "readCount": 8,
          "aiCourseItemChapterId": "1540205198192320513",
          "type": 0,
          "payType": 0,
          "freeTime": 0,
          "audioId": null,
          "imgCover": "https://img.luojigou.vip/FnV8CLD1Ci-oF2SAiDERZ6yV7Ez-?imageView2/0/q/50|imageslim",
          "richText": null,
          "splitList": null,
          "hasReport": 1,
          "clockInUserCount": "0",
          "enable": 1,
          "hasReply": 0,
          "totalStarCount": 0,
          "getRecord": {
            "validDuration": null,
            "intervals": null,
            "lastTime": null,
            "aiCourseItemId": null
          },
          "starList": [],
          "readCountStr": "8",
          "video": {
            "id": "1540205199173787649",
            "videoUrl": null,
            "parentId": "1540205199131844609",
            "createTime": "2022-06-24 13:28:29",
            "updateTime": "2022-06-24 14:15:52",
            "width": 1920,
            "height": 1080,
            "thumbnailUrl": null,
            "duration": "286.040000"
          },
          "hasClockIn": 0,
          "getStarCount": 0
        },
        {
          "id": "1540205199232507905",
          "name": "11 茶博士Indigo the Tea Specialist",
          "videoId": "1540205199274450945",
          "aiCourseSkuId": "1540203667959226370",
          "sort": 10,
          "createTime": "2022-06-24 13:28:29",
          "updateTime": "2022-09-15 14:56:43",
          "readCount": 8,
          "aiCourseItemChapterId": "1540205198192320513",
          "type": 0,
          "payType": 0,
          "freeTime": 0,
          "audioId": null,
          "imgCover": "https://img.luojigou.vip/FnV8CLD1Ci-oF2SAiDERZ6yV7Ez-?imageView2/0/q/50|imageslim",
          "richText": null,
          "splitList": null,
          "hasReport": 1,
          "clockInUserCount": "0",
          "enable": 1,
          "hasReply": 0,
          "totalStarCount": 0,
          "getRecord": {
            "validDuration": null,
            "intervals": null,
            "lastTime": null,
            "aiCourseItemId": null
          },
          "starList": [],
          "readCountStr": "8",
          "video": {
            "id": "1540205199274450945",
            "videoUrl": null,
            "parentId": "1540205199232507905",
            "createTime": "2022-06-24 13:28:29",
            "updateTime": "2022-06-24 14:15:52",
            "width": 1920,
            "height": 1080,
            "thumbnailUrl": null,
            "duration": "294.440000"
          },
          "hasClockIn": 0,
          "getStarCount": 0
        },
        {
          "id": "1540205199333171201",
          "name": "12 小青的杂货铺Berry the Vendor",
          "videoId": "1540205199375114242",
          "aiCourseSkuId": "1540203667959226370",
          "sort": 11,
          "createTime": "2022-06-24 13:28:29",
          "updateTime": "2022-09-15 14:56:43",
          "readCount": 8,
          "aiCourseItemChapterId": "1540205198192320513",
          "type": 0,
          "payType": 0,
          "freeTime": 0,
          "audioId": null,
          "imgCover": "https://img.luojigou.vip/FnV8CLD1Ci-oF2SAiDERZ6yV7Ez-?imageView2/0/q/50|imageslim",
          "richText": null,
          "splitList": null,
          "hasReport": 1,
          "clockInUserCount": "0",
          "enable": 1,
          "hasReply": 0,
          "totalStarCount": 0,
          "getRecord": {
            "validDuration": null,
            "intervals": null,
            "lastTime": null,
            "aiCourseItemId": null
          },
          "starList": [],
          "readCountStr": "8",
          "video": {
            "id": "1540205199375114242",
            "videoUrl": null,
            "parentId": "1540205199333171201",
            "createTime": "2022-06-24 13:28:29",
            "updateTime": "2022-06-24 14:15:51",
            "width": 1920,
            "height": 1080,
            "thumbnailUrl": null,
            "duration": "291.080000"
          },
          "hasClockIn": 0,
          "getStarCount": 0
        },
        {
          "id": "1540205199433834497",
          "name": "13 大蛋糕The Big Cake",
          "videoId": "1540205199475777537",
          "aiCourseSkuId": "1540203667959226370",
          "sort": 12,
          "createTime": "2022-06-24 13:28:29",
          "updateTime": "2022-09-15 14:56:44",
          "readCount": 8,
          "aiCourseItemChapterId": "1540205198192320513",
          "type": 0,
          "payType": 0,
          "freeTime": 0,
          "audioId": null,
          "imgCover": "https://img.luojigou.vip/FnV8CLD1Ci-oF2SAiDERZ6yV7Ez-?imageView2/0/q/50|imageslim",
          "richText": null,
          "splitList": null,
          "hasReport": 1,
          "clockInUserCount": "0",
          "enable": 1,
          "hasReply": 0,
          "totalStarCount": 0,
          "getRecord": {
            "validDuration": null,
            "intervals": null,
            "lastTime": null,
            "aiCourseItemId": null
          },
          "starList": [],
          "readCountStr": "8",
          "video": {
            "id": "1540205199475777537",
            "videoUrl": null,
            "parentId": "1540205199433834497",
            "createTime": "2022-06-24 13:28:29",
            "updateTime": "2022-06-24 14:15:52",
            "width": 1920,
            "height": 1080,
            "thumbnailUrl": null,
            "duration": "291.680000"
          },
          "hasClockIn": 0,
          "getStarCount": 0
        }
      ]
    }
  ]
}